#location {
	margin-top: 25px;
}

#location h3 {
	font-size:32px;
	margin-top: -9px;
	margin-bottom: 22px;
}
#location h3 span {
	font-size: 50px;
}
#location .select::after {
	width:58px;
	background-color: var(--orange);
	background-image: url('../../images/icons/icon-select-white.png');
}
#location .location-inner{
	padding-bottom: 45px;
}
#location .location-inner:before,
#location .location-inner:after{
	content: '';
	display: block;
	height: 287px;
	position: absolute;
	bottom: 0;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: contain;
}
#location .location-inner:before{
	width: 288px;
	left: -333px;
	background-image: url(../../images/home/employee-left.png);
	background-image: -webkit-image-set(url("../../images/home/employee-left.png") 1x, url("../../images/home/employee-left@2x.png") 2x);
}
#location .location-inner:after{
	width: 182px;
	right: -222px;
	background-image: url(../../images/home/employee-right.png);
	background-image: -webkit-image-set(url("../../images/home/employee-right.png") 1x, url("../../images/home/employee-right@2x.png") 2x);
}
#location form {
	max-width:412px
}
@media screen and (max-width: 991px){
	#location .location-inner:before,
	#location .location-inner:after{
		display: none;
	}
}
@media screen and (max-width: 567px){
	#location {
		margin-top: 5px;
	}
	#location br {
		display:none
	}
	#location p br {
		display: block;
	}
	#location img {
		margin-bottom: 25px;
	};
	#location .photoshoot {
		display:block;
		padding-top:15px
	}
	#location h3 {
		font-size: 25px;
		line-height: .9;
		margin-bottom: 10px;
	}
	#location h3 span {
		font-size: 46.5px;
	}
	#location form {
		margin-top: 10px;
		max-width: 330px;
	}
	#location select {
		padding: 9px 0px 9px 10px;
		font-size: 12.5px;
	}
}